body {
  font-family: "Noto Sans KR", sans-serif;
  --borderColor: rgb(221, 221, 221);
  --reference: rgb(98, 78, 248);
  --underLineColor: rgb(245, 113, 31);
  --imgBorderColor: rgb(227, 225, 225);
  --exBackColor: rgb(226, 220, 220);
  --exBorderColor: rgb(221, 221, 221);
  --boxTitleBorder: rgb(146, 146, 148);
}
a {
  text-decoration: none;
  color: rgb(70, 70, 70);
}
ul {
  padding-left: 5px;
}
ol > img {
  border: 1px solid rgb(168, 25, 25);
  padding: 7px;
}
/* li {list-style-type: none;} */
/* .header {border: 1px solid black;} */
.header {
  display: block;
  width: 100%;
  margin: auto;
  z-index: 1;
}
.top-head {
  display: flex;
  justify-content: flex-end;
  border-bottom: 8px solid rgb(226, 223, 223);
}
.top-head > small {
  margin-right: 15px;
  padding: 5px;
}
.content-1 {
  justify-content: center;
}

.menu-head {
  width: 1200px;
  margin: auto;
}
.grade {
  display: flex;
  justify-content: center;
}
.grade a {
  font-size: 1.2rem;
}
.grade li {
  padding: 10px;
}
.chapter {
  float: left;
  border: 1px solid rgb(240, 26, 26);
  width: 130px;
  display: none;
}
.content-menu {
  width: 800px;
  margin: auto;
}
.content-main {
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.content {
  width: 1200px;
  margin: auto;
  height: 1200px;
  border: 1px solid var(--reference);
  overflow: hidden;
}

.sub-menu-left {
  width: 250px;
  border: 1px solid orange;
  height: 1200px;
  position: fixed;
  top: 40px;
  left: 50px;
  background-color: white;
}
.sub-menu-left li {
  padding: 15px 10px;
  border-bottom: 1px solid gainsboro;
  margin-right: 5px;
  list-style: none;
}
.sub-menu-left a:hover {
  color: rgb(14, 14, 111);
}
.sub-content {
  width: 900px;
}

.box-title {
  margin-bottom: 8px;
  border: 2px solid var(--boxTitleBorder);
  height: 65px;
  display: flex;
  vertical-align: middle;
  align-items: center;
  background-color: rgb(240, 240, 240);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.box-title p {
  margin-left: 10px;
  font-size: 1.4rem;
}

/* .box-content {border-left: 1px solid var(--borderColor); border-bottom: 1px solid var(--borderColor);border-right: 1px solid var(--borderColor);} */
.box-content p {
  font-size: 1.2rem;
  margin-left: 20px;
  margin-top: 45px;
}
.box-content p:first-child {
  margin-top: 50px;
}
.box-content li {
  margin-left: 30px;
  margin-top: 15px;
  font-size: 1.1rem;
  list-style: none;
}
/* .box-content span{font-size: 1rem;margin-left:50px;color:chocolate;} */
/* .box-content ol {} */
.ex {
  padding: 10px;
  margin-bottom: 10px;
  background-color: var(--exBackColor);
  margin-right: 20px;
  margin-top: 30px;
}
.ex-img {
  border-bottom: 1px solid var(--exBorderColor);
  margin-right: 30px;
}
/* .box-content img {border:1px solid var(--imgBorderColor);padding:7px;} */

.underLineColor {
  color: var(--underLineColor);
}

.ex-width-container {
  display: flex;
  align-items: center;
  border: 1px solid var(--imgBorderColor);
  margin-right: 20px;
  margin-top: 30px;
  border-top: 1px solid var(--boxTitleBorder);
  border-right: 1px solid var(--boxTitleBorder);
  border-bottom: 1px solid var(--boxTitleBorder);
  border-left: 1px solid var(--boxTitleBorder);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  overflow: hidden;
}

.ex-wdith-container-title {
  width: 75px;
  border-right: 1px solid var(--imgBorderColor);
  background-color: var(--imgBorderColor);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.ex-wdith-container-title > p {
  margin: 0px;
  text-align: center;
}

.ex-length-container {
  display: block;
  margin-top: 30px;
  border: 1px solid var(--imgBorderColor);
  margin-right: 20px;
  border: 1px solid var(--boxTitleBorder);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
}

.ex-length-container-title {
  line-height: 55px;
  padding-left: 20px;
  border-bottom: 1px solid var(--imgBorderColor);
  background-color: var(--imgBorderColor);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-sizing: border-box;
}

.sub-list-1-1,
.sub-list-2-2,
.sub-list-3-3,
.sub-list-4-4,
.sub-list-5-5,
.sub-list-6-6 {
  display: none;
}

.ex-length-container-img {
  padding: 20px;
}
.ex-length-container-img > video {
  width: 760px;
}
.ex-length-container-img > iframe {
  width: 760px;
  height: 480px;
}

.reference {
  font-family: sans-serif;
  color: var(--reference);
  font-size: 5px;
}

.footer {
  display: flex;
  justify-content: center;
  font-size: 1.5rem;
  border-bottom: 2px solid rgb(220, 218, 218);
}
.footer a {
  color: rgb(104, 105, 106);
  font-family: "Courier New", Courier, monospace;
  padding: 20px;
}
.footer small {
  color: rgb(166, 167, 168);
  padding: 20px;
}

/* 여기서 부터 w3에서 드롭다운 메뉴 가져 온거 */
body {
  font-family: Arial, Helvetica, sans-serif;
}
.navbar {
  display: flex;
  justify-content: center;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid rgb(197, 195, 195);
  background-color: rgb(254, 254, 253);
}
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  /* text-align: center; */
  font-size: 1.4rem;
  /* font-weight: bold; */
  border: none;
  outline: none;
  color: rgb(72, 74, 81);
  padding: 14px 12px;
  /* padding-bottom:20px; */
  background-color: inherit;
  /* font-family: inherit; */
  margin: 0;
}

.dropdown:hover,
.dropbtn {
  /* background-color: rgb(31, 28, 164); */
  /* color:blue; */
}
.dropbtn:hover {
  color: blue;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 8px 10px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 0.9rem;
}

.dropdown-content a:hover,
.sub-menu-left li:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* 로긴*/
/* .joinContainer {border: 1px solid black;width:400px;margin: auto;} */

@media (max-width: 1100px) {
  .content-menu {
    width: 100%;
    margin: auto;
  }
  .sub-menu-left {
    display: none;
  }
  .sub-content {
    width: 100%;
  }
  .ex-length-container-img > video {
    width: 100%;
  }
  .ex-length-container-img > iframe {
    width: 100%;
    height: 500px;
  }
}
